Subject: Message from Walmart.com Customer: Ask a question, 200010592846717
From: Jessica Smith <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 20 Dec 2022 02:18:26 +0000

Dear Designer Living Inc.,

Jessica Smith wants to connect with you for the order below:

Customer Order Number:  200010592846717

Purchase Order No:  108734136964685

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Lucille 3-Piece Yellow/Charcoal Comforter Set, Full/Queen/1549629504

Customer Message:

Hi there, I ordered a queen size and received a King size. Can I please return the king and request a queen? I love the comforter, but want it in the correct size.

Thank you,
Jessica

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team